Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface ComplexKeyHashMap.EntryIterator

    public interface ComplexKeyHashMap.EntryIterator

Method Summary
`boolean` | `hasNext()`
`Entry` | `next()`

Method Detail

### hasNext

    public boolean hasNext()

### next

    public Entry next()

Groovy Documentation